## ruby-rails-assets-jquery-idletimer 1.0.1

=== debian/changelog ===
ruby-rails-assets-jquery-idletimer (1.0.1-3) unstable; urgency=medium

  * Add 'Section: web' for libjs-jquery-idletimer (Closes: #775808)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jan 2015 16:35:32 +0530

ruby-rails-assets-jquery-idletimer (1.0.1-2) unstable; urgency=medium

  * Update copyright file (add missing licenses) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Jan 2015 12:14:02 +0530

ruby-rails-assets-jquery-idletimer (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #774829)

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Jan 2015 14:22:29 +0530
