=== debian/control ===
Source: ruby-rails-assets-jquery-idletimer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-idletimer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-idletimer.git;a=summary
Homepage: https://github.com/mikesherov/jquery-idletimer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-idletimer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-jquery, libjs-jquery-idletimer
Description: provide jquery-idletimer via rails asset pipeline
 This package provides an easy way for rail apps to include jquery-idletimer.
 .
 This is based on the rubygem from rails-assets.org which is autogenerated
 from its bower package.

Package: libjs-jquery-idletimer
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jquery plugin to monitor user activity with a page
 A jQuery plugin that fires a custom event when the user is "idle".
 Idle is defined by not...
 .
  * moving the mouse
  * scrolling the mouse wheel
  * using the keyboard
